CREATE TABLE `wp_ajug_rednao_smart_forms_uploaded_files` (  `uploaded_file_id` int(11) NOT NULL AUTO_INCREMENT,  `file_key` varchar(32) DEFAULT NULL,  `file_name` varchar(500) DEFAULT NULL,  `file_mime` varchar(500) DEFAULT NULL,  `original_name` varchar(500) DEFAULT NULL,  PRIMARY KEY (`uploaded_file_id`)) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40000 ALTER TABLE `wp_ajug_rednao_smart_forms_uploaded_files` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_rednao_smart_forms_uploaded_files` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
